## golang-github-xhit-go-str2duration 2.1.0

=== debian/changelog ===
golang-github-xhit-go-str2duration (2.1.0-2) unstable; urgency=medium

  * Team upload
  * Source-only re-upload for migration to testing

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 15 Jul 2023 20:56:42 +0000

golang-github-xhit-go-str2duration (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1040235)

 -- tous <touss@protonmail.com>  Wed, 05 Jul 2023 02:06:53 +0000
