=== debian/control ===
Source: golang-github-xhit-go-str2duration
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: tous <touss@protonmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xhit-go-str2duration
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xhit-go-str2duration.git
Homepage: https://github.com/xhit/go-str2duration
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/xhit/go-str2duration

Package: golang-github-xhit-go-str2duration-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: convert string to duration in Go (library)
 Go String To Duration (go-str2duration)
 .
 This package allows getting a time.Duration from a string. The string can
 be a string returned for time.Duration or similar string with weeks or
 days also.
